#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-G2PCfQQ4oIVCgh0xxtYaI9
key:                  swagger2-2.6-G2PCfQQ4oIVCgh0xxtYaI9
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  05a4ed6d9696287d685c5bf1c5708b2f
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/swagger2-2.6
hs-libraries:         HSswagger2-2.6-G2PCfQQ4oIVCgh0xxtYaI9
depends:
    QuickCheck-2.14.2-BmAJ75208PF3IQBMR1gIGq
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    aeson-pretty-0.8.8-Hh9oFA2ZGZNHe2BoHFBv2Q base-4.14.1.0
    base-compat-batteries-0.11.2-3BEDXR7GCED5SJU3q7m8us
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.0-mubOomgjQl1sB1sC41AXz
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    http-media-0.8.0.0-GQEcBScEAQOB9JaEBRW3Fo
    insert-ordered-containers-0.2.3.1-Cpf8LeSboOrKj3S9XiVhT2
    lens-4.19.2-GgOuycLtkOG4Jd2fARVvD6 mtl-2.2.2
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-Kr453RLBmGY3XxWq9nKKqZ
    scientific-0.3.6.2-CAXwEwe9ZgUFUuXUgTV0go template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    uuid-types-1.0.3-G1cHHBFpv8gGcTQpLLViEs
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

